/**********************************************************************************************************************************/
/* CHANTIER
/**********************************************************************************************************************************/
.chantier{
  aspect-ratio: 1;
  border-radius: 20px;
  position: relative;
  background: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  overflow: hidden;
}

@media only screen and (min-width: 600px) {
  .chantier{
    aspect-ratio: 16/8;
  }
}



/**********************************************************************************************************************************/
/* > COVER
/**********************************************************************************************************************************/
.chantier-cover{
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

.chantier-cover img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  opacity: .8;
  transition: all .2s ease;
}

.chantier:hover .chantier-cover img{
  transform: scale(1.1);
}


/**********************************************************************************************************************************/
/* > CONTENT
/**********************************************************************************************************************************/
.chantier-content{
  position: relative;
  z-index: 2;
  color: #FFFFFF;
  text-align: center;
  padding: var(--margin);
}

.chantier-content h2,
.chantier-content h3{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 0.625rem + 3.125vw, 4.375rem);
  font-weight: 900;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.chantier-content p{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 0.875rem + 1.875vw, 3.125rem);
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}


.fc-left .chantier-content h2, 
.fc-left .chantier-content h3{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1rem + 1.25vw, 2.5rem);
}

.fc-left .chantier-content p{
  font-size: 1rem;
  font-size: clamp(1rem, 0.825rem + 0.8750000000000001vw, 1.875rem);
}